@charset "utf-8";
/* CSS Document */




/* ---- Articles Page ---- */
.text_resize {
	position: absolute;
	right: 20px;
	top: 15px;
	width: 83px;
	height: 27px;
}
.text_resize a, .text_resize a img {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.resize_button {
	float: left;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	height: 27px;
}
.resize_button_small {
	width: 28px;
	background-position: -780px -362px; /* --- Text Resize Off: Small --- */
}
.resize_button_small:hover {background-position: -780px -390px; /* --- Text Resize Over: Small --- */}
.resize_button_small_on {
	width: 28px;
	background-position: -780px -418px; /* --- Text Resize On: Small --- */
}
.resize_button_small_on:hover {background-position: -780px -418px; /* --- Text Resize On: Small --- */}

.resize_button_medium {
	width: 26px;
	background-position: -808px -362px; /* --- Text Resize Off: Medium --- */
}
.resize_button_medium:hover {background-position: -808px -390px; /* --- Text Resize Over: Medium --- */}
.resize_button_medium_on {
	width: 26px;
	background-position: -808px -418px; /* --- Text Resize On: Medium --- */
}
.resize_button_medium_on:hover {background-position: -808px -418px; /* --- Text Resize On: Medium --- */}
.resize_button_large {
	width: 29px;
	background-position: -834px -362px; /* --- Text Resize Off: Large --- */
}
.resize_button_large:hover {background-position: -834px -390px; /* --- Text Resize Over: Large --- */}
.resize_button_large_on {
	width: 29px;
	background-position: -834px -418px; /* --- Text Resize On: Large --- */
}
.resize_button_large_on:hover {background-position: -834px -418px; /* --- Text Resize On: Large --- */}



p.back_link {
	float: right;
	margin: -40px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.article_categories {
	float: left;
	width: 267px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 50px 50px;
	list-style: none;
}
ul.article_categories + h2 {
	clear: both;
}

.article_snippet_container {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	
	border-bottom: solid;
	border-width: 1px;
	border-color: #e0e0e0;
}
.article_snippet_container_last {
	margin: 20px 0px 40px 0px;
	padding: 0px 0px 20px 0px;
}



/* ---- Content Page ---- */
p.moreinfobody {
	margin: 0px 10px 0px 0px;
	text-align: right;
}
.article_block {
	margin: 50px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	background-color: #ececec;
	
	border: solid;
	border-width: 1px;
	border-color: #c0c0c0;
}
.article_block h2 {
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
#social_button_container {
	clear: both;
	margin: 30px auto 30px auto;
	padding: 0px 0px 0px 12px;
	width: 547px;
	height: 79px;
	
	border: solid;
	border-width: 4px;
	border-color: #e5e5e5;
}
.social_button {
	float: left;
	margin: 18px 8px 0px 2px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	width: 44px;
	height: 45px;
}
#social_button_01 {
	background-position: -555px -362px; /* --- Social Button: Techno --- */
}
#social_button_02 {
	background-position: -600px -362px; /* --- Social Button: Blink --- */
}
#social_button_03 {
	background-position: -645px -362px; /* --- Social Button: Delicious --- */
}
#social_button_04 {
	background-position: -690px -362px; /* --- Social Button: Digg --- */
}
#social_button_05 {
	background-position: -735px -362px; /* --- Social Button: Twitter --- */
}
#social_button_06 {
	background-position: -555px -408px; /* --- Social Button: Mix --- */
}
#social_button_07 {
	background-position: -600px -408px; /* --- Social Button: Reddit --- */
}
#social_button_08 {
	background-position: -645px -408px; /* --- Social Button: Stumble --- */
}
#social_button_09 {
	background-position: -690px -408px; /* --- Social Button: Yahoo --- */
}
#social_button_10 {
	background-position: -735px -408px; /* --- Social Button: Google --- */
}



p.tip_box {
	margin: 40px 50px 50px 50px;
	padding: 10px 20px 10px 20px;
	background-color: #f3f3f3;
	
	border: dashed;
	border-width: 3px;
	border-color: #c0c0c0;
	
	font-family: sans-serif;
	font-size: 18px;
	
	color: #676767;
}

p.pullquote {
	float: left;
	font-family: sans-serif;
	font-size: 100px;
	color: #676767;
}


/* ---- Annuities By State ---- */
.state_flag {
	float: left;
	margin: 35px 25px 15px 15px;
}
.state_map {
	float: left;
	margin: 15px 15px 15px 15px;
}





/* ---- Annuity State Guaranty ---- */
table.state_guaranty {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	width: 643px;
}
.state_guaranty th {
	text-align: center;
	padding: 2px 0px 8px 0px;
}
.state_guaranty tr {

}
.state_guaranty td {
	border: 1px solid #cccccc;
	padding: 4px 0px 4px 10px;
	width: 313px;
}
td.table_guaranty {
	text-align: center;
	padding: 4px 0px 4px 0px;
	width: 168px;
}





/* ---- Annuity States ---- */
table.state_data {
	border-collapse: collapse;
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	width: 450px;
}
.state_data th {
	text-align: left;
	padding: 2px 0px 8px 0px;
}
.state_data tr {

}
.state_data td {
	border: 1px solid #cccccc;
	padding: 4px 10px 4px 10px;
	width: 200px;
}
.state_data td.title {
	text-align: left;
	width: 170px;
	font-weight: bold;
	
}




/* ---- Annuity Ratings ---- */
table.companyratings {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	width: 643px;
}
.companyratings th {
	text-align: center;
	padding: 2px 0px 8px 0px;
}
.companyratings tr {

}
.companyratings tr + tr:hover {
	background-color: #f2f2f2;
}

.companyratings td {
	border: 1px solid #cccccc;
	padding: 4px 0px 4px 10px;
	width: 313px;
}
td.tablerating {
	text-align: center;
	padding: 4px 0px 4px 0px;
	width: 80px;
}
p.disclaimer {
	margin: 10px 0px 0px 0px;
	text-align: right;
	font-size: 9px;
}

table.scoredescription {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 30px 0px;
	width: 643px;
}
.scoredescription th {
	text-align: center;
	padding: 2px 0px 8px 0px;
}
.scoredescription tr {

}
.scoredescription td {
	border: 1px solid #cccccc;
	padding: 10px 10px 10px 10px;
}
td.tablerating02 {
	text-align: left;
	padding: 10px 10px 10px 10px;
	width: 100px;
}
tr.tableratinggood {
	background: #F0FBF3;
}
td.tableratingdescriptor {
	text-align: left;
	padding: 10px 10px 10px 10px;
	width: 150px;
}
td.tableratingdescription {
	text-align: left;
	padding: 10px 10px 10px 10px;
	width: 318px;
}


/* ---- Choosing an Annuity ---- */
#boxannuity01 a:link, #boxannuity02 a:link, #boxannuity03 a:link {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	color: #676767;
	background-color: #eeeeee;
	text-decoration: none;
	text-align: center;
	height: 20px;
	
	border: solid;
	border-width: 1px;
	border-color: #b7b7b7;
}
#boxannuity01 a:visited, #boxannuity02 a:visited, #boxannuity03 a:visited {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	color: #676767;
	background-color: #f5f5f5;
	text-decoration: none;
	text-align: center;
	height: 20px;
	
	border: solid;
	border-width: 1px;
	border-color: #d7d7d7;
}
#boxannuity01 a:hover, #boxannuity02 a:hover, #boxannuity03 a:hover {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-size: 12px;
	color: #676767;
	background-color: #e5e5e5;
	text-decoration: none;
	text-align: center;
	height: 20px;
	
	border: solid;
	border-width: 1px;
	border-color: #b7b7b7;
}


#boxannuity01 li, #boxannuity02 li, #boxannuity03 li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 15px;
}

#boxgeneral h2, #boxannuity01 h2, #boxannuity02 h2, #boxannuity03 h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	text-align: center;
}
#boxgeneral ul {
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: none;
	
	border: solid;
	border-width: 1px;
	border-color: #70b6ee;
	background-color: #d6eafa;
}
#boxannuity01 ul {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: disc;
	
	border: solid;
	border-width: 1px;
	border-color: #f3da66;
	background-color: #fff6cd;
}
#boxannuity02 ul {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: disc;
	
	border: solid;
	border-width: 1px;
	border-color: #f3da66;
	background-color: #fff6cd;
}
#boxannuity03 ul {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: disc;
	
	border: solid;
	border-width: 1px;
	border-color: #f3da66;
	background-color: #fff6cd;
}
#boxgeneral {
	width: 314px;
	text-align: center;
	margin: 50px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#boxarrows {
	text-align: center;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	width: 337px;
}
#annuityboxes {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 532px;
}
#boxannuity01 {
	float: left;
	width: 164px;
	margin: 0px 0px 100px 0px;
	padding: 0px 20px 0px 0px;
}
#boxannuity02 {
	float: left;
	width: 164px;
	margin: 0px 0px 100px 0px;
	padding: 0px 20px 0px 0px;
}
#boxannuity03 {
	float: left;
	width: 164px;
	margin: 0px 0px 100px 0px;
	padding: 0px 0px 0px 0px;
}



/* ---- Home Page (index) ---- */
p.startnow {
	padding: 0px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
	font-size: 18px;
	text-align: right;
}
.frontpageannuitybox_narrow {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
	width: 301px;
}
.frontpageannuitybox h2 {
	font-size: 20px;
	border-bottom: solid;
	border-width: 2px;
	border-color: #474747;
	margin: 40px 0px 20px 0px;
}
h2.homepage_guide_links {
	font-size: 20px;
	border-bottom: solid;
	border-width: 2px;
	border-color: #474747;
	margin: 40px 0px 20px 0px;
}
h2.homepage_guide_links a {
	text-decoration: none;
}
.annuity-definition {
	font-size: 12px;
	font-style: italic;
	color: #676767;
	margin: 20px 100px 20px 100px;
}


/* ---- About ---- */
ul.twocolumnbullets {
	float: left;
	width: 237px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 80px;
}


/* ---- Steven Hart Profile ---- */
.profileimage {
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 20px;
}


/* ---- Resources ---- */
.resource_link_container {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.resource_link_container p {
	margin: 0px 0px 0px 0px;
}
p.resource_URL {
	font-size: 10px;
	color: #acacac;
}
h2.resources_title {
	border-bottom: solid;
	border-width: 1px;
	border-color: #474747;
}


/* ---- Contact & Mailer ---- */
.formblock {
	margin: 50px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 514px;
}
.formrow {
	float: left;
	padding: 0px 0px 0px 0px;
	height: 34px;
	width: 514px;
}
.formrow_message {
	float: left;
	padding: 0px 0px 0px 0px;
	height: 220px;
	width: 514px;
}
.labelstyle {
	display: block;
	float: left;
	width: 150px;
	
	padding: 0px 0px 0px 10px;
	margin: 7px 0px 3px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #464646;   /*  6e6e6e  */
	line-height: 160%;
}
.inputstyle {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 5px 0px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;   /*  6e6e6e  */
	
	border: solid;
	border-width: 1px;
	border-color: #b4b4a5;
	background-color: #FFFFFF;
	width: 140px;
}
.inputstyle_subject {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 5px 0px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;   /*  6e6e6e  */
	
	border: solid;
	border-width: 1px;
	border-color: #b4b4a5;
	background-color: #FFFFFF;
	width: 240px;
}
.textareastyle {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 5px 0px;
	width: 352px;
	height: 200px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;   /*  6e6e6e  */
	
	border: solid;
	border-width: 1px;
	border-color: #b4b4a5;
	background-color: #FFFFFF;
}
.submitbuttondiv {
	clear: both;
	margin: 0px auto 40px auto;
	padding: 50px 0px 0px 0px;
	text-align: center;
	width: 514px;
	height: 80px;
}
#submit_button_contact {
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/main/sprite_sheet_main_01.png);
	background-repeat: no-repeat;
	background-position: -370px -308px; /* --- Submit Button Up --- */
	width: 52px;
	height: 26px;
}
a#submit_button_contact:hover {
	background-position: -370px -335px; /* --- Submit Button Over --- */
}



p.validationfont {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
p.rightlabel {
	float: left;
	margin: 10px 0px 0px 27px;
	padding: 0px 0px 0px 0px;
}
#validationecho {
	text-align: center;
	height: 20px;
}



/* ---- Contact Thank You Page Styles ---- */
.thankyoudiv {
	height: 200px;
}
.reassurancediv {
	height: 190px;
}
h1.thankyou {
	padding: 150px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 30px;
	font-style: normal;
	color: #3e8f22;
}
h2.reassurance {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	color: #676767;
}


/* ---- Add a Calculator ---- */
.calc_snippet_box {
	padding: 0px 0px 30px 0px;
}
.embed_snippet_field {
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 380px;
	height: 220px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;
	
	background-color: #f9f9f9;
	
	border: dashed;
	border-width: 2px;
	border-color: #c0c0c0;

}
.calculator_thumb {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 25px;	
}
p.calc_snippet_div {
	margin: 0px 0px 100px 0px;
}




/* ---- Conversion Box ---- */
.conversion_box {
	margin: 40px 0px 30px 0px;	
	padding: 15px 15px 15px 15px;
	background-color: #f6f6f6;
	border: dashed;
	border-width: 2px;
	border-color: #c0c0c0;
}
.conversion_box h3 {
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 0px 0px;
}
.conversion_box .limited_offer {
	display: inline;
	padding: 0px 0px 0px 10px;
	font-size: 11px;
}






